@font-face {
    font-family: 'Gotham-bold';
    src: url('../assets/fonts/Gotham-bold.otf');
}

@font-face {
    font-family: 'Gotham-medium';
    src: url('../assets/fonts/Gotham-medium.otf');
}


@font-face {
    font-family: 'Shree1097e';
    src: url('../assets/fonts/Shree1097e.TTF');
}


@font-face {
    font-family: 'Shree714';
    src: url('../assets/fonts/Shree714.ttc');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.main-container {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    height: 100dvh;
    width: 100vw;
    overflow: hidden;
}

.video-element,
.landing-page-hero-img {
    width: 100%;
    height: calc(100dvh - 6rem);
    object-fit: cover;
}

.border-top,
.border-bottom {
    width: 100%;
    /* height: 3rem; */
    height: 10dvh;
    background: url("/assets/images/top-bar.png") repeat-x;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 2;
}

.border-top {
    position: absolute;
    top: 0;
    left: 0;
}

.border-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
}

.top-logo {
    position: absolute;
    width: 30vw;
    /* top: 4rem; */
    top: 12dvh;
    left: 0;
    right: 0;
    margin: auto;
}

.screen {
    position: absolute;
    top: 0;
    left: 0;
    height: 100dvh;
    width: 100vw;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    display: none;
    visibility: hidden;
    opacity: 0;
    transition: visibility 300ms ease-in-out, opacity 300ms ease-in-out;
}

.video-container {
    display: flex;
    visibility: visible;
    opacity: 1;
}

.landing-page {
    display: flex;
    visibility: visible;
    opacity: 1;
}


/* .selfie-screen {
    display: flex;
    visibility: visible;
    opacity: 1;
} */

.start-experience-btn {
    position: absolute;
    /* bottom: 5.8rem; */
    bottom: 16dvh;
    left: 0;
    right: 0;
    margin: auto;
}

.btn {
    width: max-content;
    padding: 0.6rem 1rem;
    border: none;
    border-radius: .5rem;
    box-shadow: 0px 8px 6px 0px #00000040;
    background: #EF423D;
    color: #fff;
    font-family: "Shree1097e";
    font-size: 16px;
}

.landing-page-text {
    position: absolute;
    /* bottom: 3.8rem; */
    bottom: 11.5dvh;

    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    color: #fff;
    font-family: "Shree1097e";
}

.landing-page-hero-text {
    position: absolute;
    /* top: 8rem; */
    top: 20dvh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-family: "Shree1097e";

}

.landing-page-hero-text span:first-child {
    font-size: 2.4rem;
    font-weight: bolder;
}


.form-screen-bg-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100dvh;
    object-fit: cover;
}

.form-container {
    z-index: 2;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 88vw;
    align-items: center;
}

.form-header {
    font-size: 1.2rem;
    text-align: center;
    width: 100%;
    color: #fff;
}

form {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    border-right: 2px solid #FFE7E775;
    border-bottom: 2px solid #FFE7E775;
    border-radius: 0.8rem;
    padding: 3.2rem 1rem;
    color: #fff;
    backdrop-filter: blur(50px);
    box-shadow: 46px 46px 40px 0px #00000040;
    width: 88vw;
}

.form-input {
    display: flex;
    flex-direction: column;
    gap: 0.6rem;
}

.form-input input {
    background: transparent;
    border: #fff;
    color: #fff;
    padding: 0.4rem 0.8rem;
    outline: none;
    border-radius: 0.3rem;
    border-bottom: 2px solid #fff;
    font-size: 1rem;
}

.form-input input::placeholder {
    color: #fff;

}

.submit-form-btn {
    box-shadow: 0px 8px 6px 0px #00000040;
    outline: 1px solid #FFFFFF;
    background: #F27C22;
    color: #fff;
    width: max-content;
    padding: 0.4rem 4.8rem;
    font-size: 1.2rem;
    border-radius: 2.4rem;
    position: absolute;
    /* bottom: 4rem; */
    bottom: 11.5dvh;
    left: 0;
    right: 0;
    margin: auto;
}


.soop-prep-btn,
.geet1-btn,
.argya-btn,
.geet2-btn,
.selfie-btn {
    position: absolute;
    bottom: 4.8rem;
    left: 0;
    right: 0;
    margin: auto;
}

.thekua-recipie-btn,
.view-pooja-item-btn {
    background: #EF423D;
    color: #fff;
    border: none;
    outline: none;
    position: absolute;
    bottom: 4.8rem;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;
    text-align: center;
}

.selfie-screen-text {
    background: transparent;
    color: #fff;
    border: none;
    outline: none;
    position: absolute;
    bottom: 7.8rem;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;
    text-align: center;
    display: none;
    visibility: hidden;
    opacity: 0;
    transition: visibility 300ms ease-in-out, opacity 300ms ease-in-out;
}



.recipe-card,
.pooja-item-card {
    display: none;
    visibility: hidden;
    opacity: 0;
    transition: visibility 300ms ease-in-out, opacity 300ms ease-in-out;
    background: linear-gradient(180deg, #C35121 0%, #A71724 100%);
    color: #fff;
    width: 350px;
    padding: 25px;
    border-radius: 15px;
    position: relative;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
    z-index: 10;
    font-family: "Shree714";
    top: 1.5rem;
}

.close-btn {
    position: absolute;
    top: -1%;
    right: -1%;
    background: #fff;
    color: #ff5e5e;
    border: none;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    font-weight: bold;
    cursor: pointer;
}

.recipe-card h2,
.recipe-card h3,
.pooja-item-card h2 {
    text-align: center;
    margin-bottom: 10px;
}

.divider {
    object-fit: contain;
    width: 100%;
}

ul {
    padding-left: 20px;
}

ul li {
    margin-bottom: 8px;
}

.method {
    margin-top: 15px;
}

.download-selfie-screen {
    background: #fff;
}

.camera-screen,
.preview-screen {
    position: absolute;
    top: 0;
    left: 0;
    height: 100dvh;
    width: 100vw;
    display: none;
    visibility: hidden;
    opacity: 0;
    z-index: 5;
    transition: visibility 300ms ease-in-out, opacity 300ms ease-in-out;
}

.camera-screen video {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

#capture-btn {
    position: absolute;
    bottom: 5dvh;
    left: 0;
    right: 0;
    margin: auto;
    width: 18vw;
}

.selfie-card-wrapper {
    background: url(/assets/images/selfie-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    height: 66dvh;
    width: 72%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    position: relative;
    bottom: 4dvh;
    z-index: 5;

}

.selfie-card {
    width: 70%;
    height: 45dvh;
    text-align: center;
    color: #fff;
    background: #FEA806;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
    border: 2px solid #FEA806;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
    top: 7%;
}

.selfie-img {
    max-height: 36dvh;
    height: 36dvh;
    width: auto;
    object-fit: cover;


}

.selfie-logo {
    position: absolute;
    width: 44%;
    top: 10%;
}

.selfie-card p {
    padding: 0.4rem 1rem;
}

/* 
.btn {
    margin-top: 20px;
    padding: 12px 20px;
    font-size: 18px;
} */

.bottom-flower {
    position: absolute;
    width: 100%;
    bottom: 10dvh;
    left: 0;
    right: 0;
    margin: auto;
}

.action-btns {
    position: absolute;
    bottom: 12dvh;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.action-btns button {
    background: #FEA806;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.6rem 1.2rem;
    border-radius: 2.5rem;
    color: #5B0202;
    font-weight: bold;
    font-size: 1rem;
    gap: 0.5rem;
}

.action-btns button img {
    width: 1rem;
}

.share-btn img {
    width: .8rem;
}

.download-btn {
    padding: 0.6rem 2.4rem;
}



.background-image {
    display: none;
    background: linear-gradient(to top, #F66802, #EA7927);
    width: 100vw;
    height: 100vh;
    position: relative;
    z-index: 99;
    justify-content: center;
    align-items: center;
    /* margin-right: 12%; */
}

.background-image .experience-link {
    color: #ffffff;
    display: flex;
    flex-direction: column;
    width: 550px;
    text-align: center;
    /* margin-right: 12%; */
}

.background-image .experience-link .aashirvaad-center-logo {
    position: unset;
    margin: auto;
}

.logo-background-image {
    position: absolute;
    width: 140px;
    top: 10px;
    left: 10px;
}

@media only screen and (min-width: 768px) {
    .background-image {
        display: flex;
    }

    .main-container {
        display: none;
    }
}



.overly-video-image {
    width: 100%;
    height: 100dvh;
    background-image: url("/assets/images/soop_img.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    overflow: hidden;
    display: flex;
    visibility: hidden;
    opacity: 0;
    transition: all 700ms ease-in-out;
}

.overly-video-image2 {
    width: 100%;
    height: 100dvh;
    background-image: url("/assets/images/geet2_img.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    overflow: hidden;
    display: flex;
    visibility: hidden;
    opacity: 0;
    transition: all 700ms ease-in-out;
}

.overly-video-image3 {
    width: 100%;
    height: 100dvh;
    background-image: url("/assets/images/argya_img.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    overflow: hidden;
    display: flex;
    visibility: hidden;
    opacity: 0;
    transition: all 700ms ease-in-out;
}

.end-journey-successful {
    background-image: url('/assets/images/end_text_center_img.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 75vw;
    height: 29dvh;
    position: relative;
    align-items: center;
    justify-items: center;
    text-align: center;
    justify-content: center;
    color: white;
    font-size: 1.2rem;
    font-weight: bold;
    padding: 20px;
    display: none;
    visibility: hidden;
    opacity: 0;
    transition: visibility 300ms ease-in-out, opacity 300ms ease-in-out;
}

.journey-end-text {

    position: absolute;
    align-content: center;
}

.journey-end-text::after {
    content: "";
    position: absolute;
    bottom: -0.8rem;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, #ff6a0000, rgb(255, 255, 255), #ff6a0000);
}



.border-bottom {
    display: none;
}

.video-element,
.landing-page-hero-img {
    width: 100%;
    height: 100dvh;
    object-fit: cover;
    object-position: bottom;
    position: absolute;
    bottom: -2rem;
    z-index: -1;
}


.disclaimer-text{
    font-size: 0.8rem;
    text-align: center;
    position: absolute;
    bottom: 4px;
    z-index: 5;
    color: #fff;
    left: 0;
    right: 0;
    margin: auto;
    width: 95%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2px;
    font-family: 'Gotham-medium';
}
.disclaimer-text a{
     color: #fff;
}